<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de" tab="D">
    <entry str="dach"/>
    <entry str="dachstuhl"/>
    <entry str="darauf"/>
    <entry str="darob"/>
    <entry str="dasselbe"/>
    <entry str="dauert"/>
    <entry str="deichstasse"/>
    <entry str="deichstrasse"/>
    <entry str="deichstra&#223;e"/>
    <entry str="demnach"/>
    <entry str="denkt"/>
    <entry str="dennoch"/>
    <entry str="derselben"/>
    <entry str="deuten"/>
    <entry str="dich"/>
    <entry str="dicht"/>
    <entry str="dicke"/>
    <entry str="dir"/>
    <entry str="doc"/>
    <entry str="dornbusch"/>
    <entry str="dr"/>
    <entry str="dr&#228;ngen"/>
    <entry str="dr&#228;ngt"/>
    <entry str="drau&#223;en"/>
    <entry str="drei"/>
    <entry str="dreier"/>
    <entry str="drinnen"/>
    <entry str="drohen"/>
    <entry str="dr&#252;ben"/>
    <entry str="druck"/>
    <entry str="dr&#252;cken"/>
    <entry str="du"/>
    <entry str="duch"/>
    <entry str="dumpfes"/>
    <entry str="dunkel"/>
    <entry str="dunkler"/>
  </index>
</petal>
